v4l-utils-qt5-1.12.5-1.mga6.x86_64.rpm


Advertisement

Description

v4l-utils-qt5 - Qt5 tools for v4l applications

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename v4l-utils-qt5-1.12.5-1.mga6.x86_64.rpm
Package name v4l-utils-qt5
Package version 1.12.5
Package release 1.mga6
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://git.linuxtv.org/v4l-utils.git
License LGPLv2+
Maintainer -
Download size 202.83 KB
Installed size 545.32 KB
v4l-utils-qt5 is a Qt5 gui for the v4l-utils tools.

Alternatives

Package Version Architecture Repository
v4l-utils-qt5-1.12.5-1.mga6.i586.rpm 1.12.5 i586 Mageia Core
v4l-utils-qt5 - - -

Requires

Name Value
libGL.so.1()(64bit) -
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.6)(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Gui.so.5(Qt_5)(64bit) -
libQt5OpenGL.so.5()(64bit) -
libQt5OpenGL.so.5(Qt_5)(64bit) -
libQt5Widgets.so.5()(64bit) -
libQt5Widgets.so.5(Qt_5)(64bit) -
libasound.so.2()(64bit) -
libasound.so.2(ALSA_0.9)(64bit) -
libasound.so.2(ALSA_0.9.0rc4)(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.17)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libv4l2.so.0()(64bit) -
libv4lconvert.so.0()(64bit) -

Provides

Name Value
application() -
application(qv4l2.desktop) -
v4l-utils-qt4 == 1.12.5-1.mga6
v4l-utils-qt5 == 1.12.5-1.mga6
v4l-utils-qt5(x86-64) == 1.12.5-1.mga6

Conflicts

Name Value
libv4l <= 0.7.91-1mdv2010.1

Obsoletes

Name Value
v4l-utils-qt4 < 1.12.3-1

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package v4l-utils-qt5-1.12.5-1.mga6.x86_64.rpm
Source Package v4l-utils-1.12.5-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install v4l-utils-qt5 rpm package:
    # urpmi v4l-utils-qt5

Files

Path
/usr/bin/qv4l2
/usr/share/applications/qv4l2.desktop
/usr/share/icons/hicolor/16x16/apps/qv4l2.png
/usr/share/icons/hicolor/24x24/apps/qv4l2.png
/usr/share/icons/hicolor/32x32/apps/qv4l2.png
/usr/share/icons/hicolor/64x64/apps/qv4l2.png
/usr/share/icons/hicolor/scalable/apps/qv4l2.svg

Changelog

2017-05-16 - luigiwalser <luigiwalser> 1.12.5-1.mga6
+ Revision: 1102063
- 1.12.5
2017-05-08 - akien <akien> 1.12.4-1.mga6
+ Revision: 1099707
- Version 1.12.4
2017-03-10 - akien <akien> 1.12.3-2.mga6
+ Revision: 1091584
- Enable ALSA support
- Rename -qt4 package to -qt5
+ ghibo <ghibo>
- Update to release 1.12.3.
- Added Patch1 because of missed symbols during linking.
2016-07-05 - akien <akien> 1.10.1-1.mga6
+ Revision: 1039045
- Version 1.10.1
2016-01-25 - luigiwalser <luigiwalser> 1.10.0-1.mga6
+ Revision: 927489
- 1.10.0
2015-10-27 - ycantin <ycantin> 1.8.1-1.mga6
+ Revision: 895792
- new version 1.8.1
- add lang files
2015-06-21 - luigiwalser <luigiwalser> 1.6.2-1.mga6
+ Revision: 837339
- remove upstreamed patches
- 1.6.2
2015-02-03 - lmenut <lmenut> 1.4.0-4.mga5
+ Revision: 813237
- add upstream patches from stable-1.4 branch to fix buffer pool activation
(mga#14499)
2014-10-15 - umeabot <umeabot> 1.4.0-3.mga5
+ Revision: 742392
- Second Mageia 5 Mass Rebuild
2014-09-16 - umeabot <umeabot> 1.4.0-2.mga5
+ Revision: 690115
- Mageia 5 Mass Rebuild

See Also

Package Description
v4l2ucp-2.0.2-2.mga6.x86_64.rpm Universal control panel for all Video for Linux Two (V4L2) devices
vaapi-driver-intel-1.7.3-1.mga6.x86_64.rpm Is the VA-API implementation for Intel G45 chipsets
vaapi-driver-vdpau-0.7.4-7.mga6.x86_64.rpm VA-API driver for VDPAU interface
vaapi-encoders-1.7.3-3.mga6.x86_64.rpm VA-API test encoders
vacation-1.2.7.1-7.mga6.x86_64.rpm Automatic mail answering program for Linux
vainfo-1.7.3-3.mga6.x86_64.rpm VA-API information tool
vala-0.36.3-1.mga6.x86_64.rpm Compiler for the GObject type system
vala-tools-0.36.3-1.mga6.x86_64.rpm Tools for creating projects and bindings for vala
valgrind-3.12.0-5.mga6.x86_64.rpm Tool for finding memory management bugs in programs
valgrind-devel-3.12.0-5.mga6.x86_64.rpm Development files for valgrind
valgrind-openmpi-3.12.0-5.mga6.x86_64.rpm OpenMPI support for valgrind
valyriatear-1.0.0-5.mga6.x86_64.rpm Valyria Tear is a free 2D J-RPG based on the Hero of Allacrost engine
valyriatear-data-1.0.0-5.mga6.noarch.rpm Data files for 2D J-RPG Valyria Tear
vanilla-kde4-config-5-0.20150505.7.mga6.noarch.rpm Default configs used for upstream KDE
varnish-5.0.0-3.mga6.x86_64.rpm Varnish is a high-performance HTTP accelerator
Advertisement
Advertisement